
Website Input - Feature #1570

Previewing discovered URLs and output

11/11/2016 08:24 PM - Luke Murphey

Status: Closed Start date: 11/25/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.0   

Description

Subtasks:

Feature # 1621: Show warning if no results are found Closed

Feature # 1622: Show results with the represented field names Closed

Feature # 1623: Show progress indicator when results preview is updating Closed

Feature # 1624: Limit results count to 10 Closed

History

#1 - 11/14/2016 11:36 PM - Luke Murphey

- Tracker changed from Task to Feature

- Subject changed from Make panel for previewing discovered URLs to Previewing discovered URLs and output

- Parent task deleted (#1561)

#2 - 11/18/2016 08:52 AM - Luke Murphey

- Target version changed from 4.0 to 4.0.1

#3 - 11/25/2016 09:11 AM - Luke Murphey

I don't see the option for including empty matches. Perhaps that should be added to the UI.

#4 - 11/28/2016 10:51 PM - Luke Murphey

- Target version changed from 4.0.1 to 4.0

#5 - 11/29/2016 12:43 AM - Luke Murphey

- Status changed from New to Closed
